#about{
	width: 1000px;
	margin: 50px auto;
	min-height:900px;
	position: relative;
	z-index: 9;
}
#about h1{
	    font-family: "Regular2";
	    color: #000;
	    margin-top: 30px;
	    font-size: 30px;
	    margin-left: 10px;
}
#about h1::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 3px;
    background-color: #74c482;
    left: 10px;
    margin-top:34px;
    
}
#about p{
	font-family: "Regular";
	color: #5f5f5f;
	line-height: 30px;
	margin-left: 10px;
}
.service_image{
	width: 100%;
	height: 500px;
	background-size: cover;
	background-position: center center;
	border-radius: 20px;
	border: 3px solid #fff;
	margin-top: -250px;
}
@media only screen and (max-width: 1100px) {
	  #about{
       width: 96%;
    }
    .service_image{
		height: 350px;
		width: 98%;
	}
}
@media only screen and (max-width: 600px) {
	 #about h1{
       font-size: 25px;
    }
}